%define upstream_name	 File-Tempdir
%define upstream_version 0.02

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 10

Summary:	A module to make easier temporary directories deletion
License:	GPL
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}
Source0:	http://www.cpan.org/modules/by-module/File/%{upstream_name}-%{upstream_version}.tar.bz2

BuildArch: noarch


%description
A module to make easier temporary directories deletion

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make


%install
%makeinstall_std

%files
%doc META.yml
%{perl_vendorlib}/*
%{_mandir}/*/*

%changelog
* Wed Jul 12 2017 bb2 <bb2> - 0.20.0-10pclos2017
- rebuild against updates

